/*
 * These rules override [base.css].
 *
 */

    /* Reset. */

    /* Sizes. */
h1 { margin-bottom: 0; padding-bottom: 0; }
ol { margin-top: 0; padding-top: 0; }
#legal { width: 532px; }
#links { width: 275px; }
    #links li, #news li { width: 250px; }
#members, #weather, #memberstop, #membersbottom, #weathertop, #weatherbottom { width: 185px; }
    #members li { width: 159px; }
    #weather li { width: 178px; }
#newstop, #newsbottom { width: 555px; }
#news { width: 285px; }
    #news h5, #weather h5 { width: 74px; }
#services { width: 560px; }
    #services p { margin: 0; padding: 0; }
#weather h6 { padding-right: 5px; }

#members, #services, #weather, #links, #news { height: 200px; }

    /* Positioning. */
.darkertopcorners, .darkerbottomcorners, #links, #members, #news, #news h5, #search, #services, #weather, #weather h5, #options, #legal, #broadband { position: absolute; }

#identity,
    #summary { top: 50px; }
    #logo { top: 20px; }
    #broadband { top: -50px; left: 160px; }
#heading { top: 150px; }
#mwb_feature { position: absolute; top: 400px; left: 46em; z-index: 2000; }
#support,
    #product_navigation { top: 181px; }
    #company_navigation { top: 200px; }
#content,
    .content,
    #legal { top: 218px; }
#members, #memberstop, #services { top: 259px; }
#membersbottom { top: 451px; }
#weather, #weathertop, #news, #newstop, #links { top: 464px; }
    #news h5 { top: 5px; left: 150px; }
    #weather h5 { top: 5px; left: 110px; }
#newsbottom,
    #weatherbottom { top: 656px; }
#legal { top: 645px; }
#options { top: 690px; }

#members, #memberstop, #membersbottom, #weather, #weathertop, #weatherbottom { left: 5px; }
#services, #news, #newstop, #newsbottom { left: 195px; }
#links { left: 475px; }
#legal,
#options { right: 4px; }

    /* Aesthetics. */
h1 { font-size: 1em; padding-bottom: 0; padding-left: 5px; }
h5, h6 { padding: 0; }
h5 { font-size: 0.8em; }
li { font-size: 1.1em; }
ol { padding: 0; padding-left: 7px; }
#legal { text-align: right; }
#links { background-color: #f4e6e5; color: #f68328; }
#links a, #news a { background-color: #f4e6e5; color: #000000; text-decoration: none; }
#links li.more, #news li.more { padding-top: 10px; }
#links li.more a, #news li.more a { color: #8a0b05; font-weight: bold; text-decoration: none; }
#links ol, #members ol, #news ol, #weather ol { list-style: none; }
#members { background-color: #fff2ea; color: #8a0b05; font-weight: bold; }
#members a { background-color: #fff2ea; color: #8a0b05; text-decoration: none; }
#members li { padding: 0; padding-left: 16px; background-image: url("/image/decoration/bullet/Members.gif"); background-repeat: no-repeat; }
#memberstop { background: url("/image/decoration/corner/fff2ea/topright.gif"); }
#membersbottom { background: url("/image/decoration/corner/fff2ea/bottomright.gif"); }
#news { background-color: #f4e6e5; color: #f68328; }
#news h5 { color: #000000; }
#weather { background-color: #f4e6e5; color: #f68328; }
#weather .city { font-weight: bold; }
#weather a { background-color: #f4e6e5; color: #8a0b05; text-decoration: none; }
#weather h5 { color: #8a0b05; }
#weather h6 { text-align: right; }
#weather li { font-size: 1em; }
.darkertopcorners { background: url("/image/decoration/corner/f4e6e5/topright.gif"); }
.darkerbottomcorners { background: url("/image/decoration/corner/f4e6e5/bottomright.gif"); }

    /* Google search box. */
#search,
    #search p,
    #search p a,
    #search p img,
    #search p label { margin: 0; padding: 0; border: 0; }

#search { position: absolute; top: 216px; left: 9px; z-index: 100; }
    #googlelogo { position: relative; top: 12px; }

#search { width: 560px; }
    #searchsubmit { width: 75px; }
    #searchvalues { width: 274px; }

#search input,
#search label { font-size: 0.9em; }
#search p { padding: 0; }
#searchaustralia { padding: 0; padding-left: 5px; }
    #meta { margin-left: 1px; }
